Bienvenue

 Top Next

1-abc.net Right Click Configurator

Décidez ce que fait le menu popup de Windows Explorer !

Lorsque vous utilisez Windows Explorer pour ouvrir, effacer, transférer ou copier des fichiers (par exemple en le faisant par le biais de l'icône « Mon Ordinateur » de votre Bureau) il s'ouvre un menu popup si vous faites clic-souris droite sur toute entrée vous permettant d'avoir accès à de nombreux programmes et options.

Si votre dernière installation de Windows date d'un certain temps et que vous avez installé et désinstallé différents produits depuis lors, vous n'aurez pas manqué de constater que vous avez bien plus d'entrées et d'options par un clic-souris droite que vous n'en souhaitez et dont vous ayez besoin. Dans le pire des cas, ce clic-souris droite ne fonctionne même plus car il existe des outils logiciels et des utilitaires qui maintiennent ces entrées en vie même si vous avez supprimé le programme de votre ordinateur depuis bien longtemps.

Right Click Configurator de 1-abc.net vous permet de configurer ces entrées on ne peut plus facilement. Il vous est possible, par le biais d'une interface très facile à utiliser, de visualiser toutes ces connexions aux options de Windows et aux programmes externes. Il vous suffit d'un clic pour désactiver une telle entrée, son activation ne requérant elle à nouveau qu'un clic. Vous avez également la possibilité de la modifier voire de l'éliminer complètement, cette dernière opération devant se faire avec les plus grandes précautions bien entendu.

Mais ce n'est pas tout : Ajoutez vos propres entrées Clic-souris droite en leur donnant un nom et en choisissant un cheminement (path) vers un fichier exécutable que vous souhaitez démarrer par son biais, ajoutez au dialogue « Démarrer »-« Exécuter » toute ligne de commande modifiée à votre gré et que Windows comprendra, ou encore choisissez l'une des options par défaut qui existent déjà sur votre système mais qu'il est, normalement, impossible de lancer par le biais du menu Clic-souris droite.

Avec Right Click Configurator de 1-abc.net le menu popup de Windows Explorer n'aura plus le moindre secret pour vous !

Caractéristiques Succinctes :

· Interface extrêmement facile à utiliser
· Configurer le comporte Clic-souris droite de fichiers, lecteurs, de fichiers Musique, de fichiers Image, de fichiers Vidéo voire d'autres fichiers quels qu'ils soient
· Ajoutez au menu Clic-souris droite des entrées modifiées à votre gré
· Activez des options existant déjà sur votre système Windows telles que recopie ou transfert d'un fichier ou d'un dossier vers un autre endroit
· Ajouter des options par défaut cachées de Windows telles que Carte des Caractères (Character Map), Windows Cleaning Manager ou l'Éditeur de Registry (Registry Editor) à votre menu popup
· Le programme peut être installé sur des clés USB, des disquettes ou pratiquement n'importe quel média réinscriptible
· Ne requiert que très peu de ressources système

Pour Windows(r) XP & Vista

Développeur en Chef & Documentation : Stefan Siegert

Copyright 2005-2007 1-abc.net


Avant de démarrer

Avant que vous ne vous mettiez à utiliser ce programme …

 Top Previous Next

Avant que vous ne vous mettiez à utiliser ce programme …

Ce produit vous aide à configurer les paramètres de Windows qu'il n'est, normalement, pas si facile à configurer.

Note Importante : Étant donné que le Registry de Windows (dans lequel se trouvent toutes les entrées) a été créé pour n'être utilisé que par des utilisateurs expérimentés, vous avez également accès à des options qui pourraient causer des problèmes de fonctionnement de votre système si vous ne les configurez pas correctement. Le programme essaie d'éviter tous les problèmes, mais comme vous avez la possibilité de modifier de vrais paramètres système, nous ne pouvons pas vous garantir que tout se passera toujours parfaitement bien sur votre système spécifique. Par conséquent, S.V.P., assurez-vous que tout fonctionne parfaitement après avoir effectué la moindre modification.

Il est fortement recommandé de commencer par exporter le Registry de Windows en s'aidant de l'Éditeur de Registry (qui peut être lancé par l'entrée de « regedit » dans le dialogue « Démarrer »-« Exécuter ») de manière à pouvoir défaire les modifications faites le cas échéant si nécessaire.

Conseil Important pour les utilisateurs de Windows Vista : Comme c'est le cas avec n'importe quel programme effectuant des modifications à votre il vous faut désactiver l'UAC (User Account Control) avant de travailler avec ce programme, sinon il nous est impossible de garantir que notre produit fonctionne correctement à 100%. Et n'oubliez pas non plus de l'activer à nouveau après avoir quitté ce programme.

L'équipe de 1-abc.net vous souhaite bien du plaisir avec ce produit !


Utilisation du programme

Utilisation de l'Écran Principal

 Top Previous Next

Utilisation de l'Écran Principal

Travailler avec Right Click Configurator de 1-abc.net est très facile. Vous voyez ici à quoi ressemble l'Écran Principal.

Après avoir démarré le programme vous verrez d'afficher une liste des entrées Clic-souris droite installées sur votre système.

La première colonne vous donne le nom de l'entrée. Veuillez noter S.V.P. qu'il n'y a, malheureusement, pas uniquement des noms parlants qui vous permettent de savoir très exactement de quoi il retourne et ce que font les entrées. Le responsable de cette situation est le concepteur des programmes concernés qui a le choix du nom qu'il veut attribuer à son programme.

Dans la seconde colonne vous découvrez le type de l'entrée, ce qui signifie que cette entrées a un effet, lorsque vous faite un Clic-souris droite sur elle, sur... ce que vous dit cette colonne.

La dernière colonne donne la valeur qui peut être un cheminement (path) vers le fichier *.exe réel, une commande Windows ou toute une série de chiffres et de caractères pris entre « { » et « } ». Comme il est difficile de voir ce que font ces entrées, nous avons choisi d'ajouter un bouton « Désactiver Entrée ».

Désactivation d'une Entrée : Après avoir sélecté une entrée ayant une valeur commençant par « {... », vous pouvez cliquer sur le bouton « Désactiver Entrée ». A partir de ce moment, la valeur de l'entrée commence par un « -{... » ce qui signifie qu'elle n'est plus utilisée dans le menu Clic-souris droite. Pour l'activer à nouveau il suffit de cliquer sur le bouton « Activer Entrée ».

Supprimer ou Éditer des Entrées : Il est possible de supprimer ou de modifier d'autres entrées en commençant par les délecter et en cliquant ensuite sur l'un des boutons correspondants, « Supprimer Entrée » ou « Éditer Entrée ». Veuillez noter cependant qu'il ne vous faut utiliser ces options que si vous savez parfaitement ce que vous faites et que vous avez lu avec attention le chapitre d'Avertissement de ce fichier d'aide.

« Ajouter Entrée » : En cliquant sur le bouton « Ajouter Entrée » vous verrez s'ouvrir le dialogue suivant :

En haut à droite vous pouvez choisir le type de cette entrée, décider de son nom qui s'affichera directement dans le menu Clic-souris droite. En-dessous vous pouvez entrer une ligne de commande à votre goût,choisir un cheminement (path) de programme à l'aide du bouton « Browser Fichier » ou ajouter l'une des options déjà existantes en utilisant la boîte « Choisir par défaut ».

Dans le bas de cet écran vous avez la possibilité d'ajouter deux options Clic-souris droite additionnelles qui existent déjà sous Windows mais qui, pour une raison bizarre, sont, normalement, désactivées. Il vous est possible,à l'aide de ces options, de transférer ou de copier des fichiers ou des dossiers vers un autre endroit sur votre ordinateur en faisant un Clic-souris droite et en sélectant l'une de ces nouvelles entrées dans le menu Clic-souris droite.


Menu

 Top Previous Next

Fichier

Quitter

Choisissez cette option pour quitter le programme.

Enregistrer

Obtenir Clé d'Essais Gratuite

A compter de l'instant de sa première installation, ce programme fonctionnera gratuitement pendant 10 jours. Vous pouvez très facilement prolonger cette période d'essais jusqu'à 30 jours en vous enregistrant pour une clé d'essais gratuite. Assurez-vous d'être en ligne. La clé vous sera envoyée par E-mail.

Acheter Version Complète Maintenant

Cliquez ici pour acheter le produit en ligne. Vous serez relié à la vente en ligne qui vous proposera plusieurs options de paiement; une fois le paiement effectué, la clé de version complète vous sera envoyée immédiatement par E-mail.

Entrer Clé

Lorsque vous avez une clé d'essais ou une clé de version complète vous pouvez l'entrer ici de manière à modifier le comportement du programme. Il vous faudra,après avoir entré la clé,redémarrer le programme.

Aide

Affiche le Fichier Aide

Vous fait entrer dans ce fichier d'Aide. Vous pouvez cliquer sur ce bouton pour lire le fichier maintenant,mais vous pouvez également appuyer sur « F1 » qui est une technique générale d'ouverture de fichier d'Aide.

Aller sur le site Web de 1-abc.net

Pour rendre visite au site Web de 1-abc.net. Vous y trouverez de plus amples informations sur ce produit et bien d'autres logiciels. Assurez-vous d'être en ligne lorsque vous appuyez sur ce bouton.

A Propos de...

Informations de copyright concernant ce produit.


À Propos de 1-abc.net / Support

À Propos de 1-abc.net …

 Top Previous

À Propos de 1-abc.net …

1-abc.net software for the masses est une société jeune, fondée en 2005,constituée de concepteurs ambitieux et très expérimentés, d'experts du marketing,de distributeurs, d'ingénieurs de développement, de traducteurs et de responsables Produits. La société-mère se trouve en Allemagne, les personnels et freelancers travaillant depuis des bureaux situés dans 7 pays éparpillé partout dans le monde.

Les activités commerciales d'1-abc.net concernent le développement de logiciels, leur distribution et le conseil en technologie d'Intercommunication (IT). Il existe, pour le moment, pas moins de 16 outils et utilitaires de source 1-abc.net. Voici ce que nous proposons aux utilisateurs :

· Des fichiers de setup compact pouvant être téléchargés même si l'on ne dispose que d'une connexion Internet moins rapide
· Des processus d'installation simples, le programme comportant toujours un désinstallateur (uninstaller)
· Pas d'adware, spyware, popups ou quoi que ce soit d'autre qui défigure les logiciels actuels
· Des interfaces très confortables à utiliser
· Des logiciels qui répondent réellement à des besoins des utilisateurs,ni plus ni moins
· Une possibilité rapide de prolonger la période d'essais par la demande d'une clé d'enregistrement
· Les utilisateurs ont également la possibilité d'acheter les programmes de 1-abc.net sur CD-ROM au lieu d'avoir à les télécharger
· A noter que de plus en plus de sociétés de distribution de par le monde vendent des logiciels de 1-abc.net en boîte ou par le biais d'autre canaux, sous leur propre label.

Support

1-abc.net

Contrescarpe 142

28195 Bremen

République Fédérale d'Allemagne

Malheureusement nous ne proposons pas, pour le moment, de support par téléphone; veuillez SVP envoyer vos questions concernant le support à :

support@1-abc.net